<mat-card class="w-96">
  <mat-card-header>
    <div mat-card-avatar></div>
    <mat-card-title>{{ restaurant.name }}</mat-card-title>
    <mat-card-subtitle *ngIf="showDescription">{{ restaurant.description }}</mat-card-subtitle>
  </mat-card-header>
  <img
    mat-card-image
    class="w-full h-64 object-cover"
    [src]="restaurant.image"
    alt="Photo of a restaurant"
  />
</mat-card>
